#accordion-container {
	padding: 0 0 0 0;
	overflow: hidden;
}

.accordion-header {
	margin: 0 0 0 0;
	padding: 0 0;
}

.active-header {
    margin: 0 0 0 0;
}

.active-header:hover {
	background: transparent;
}

.inactive-header {
	background: transparent;
}

.inactive-header:hover {
	background: transparent;

}

.accordion-content {
	display: none;
	text-align: justify;
	padding: 10px 0px;
	background: transparent;
	border: 0px;

}
